@charset "utf-8";

/*----------------------------------------------------
 elements
----------------------------------------------------*/
body {
	background:#fff;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size: 12px;
	line-height: 1.8;
	-webkit-text-size-adjust: none; /* フォントサイズ自動調整 */
	overflow-x:hidden;
	width:100%;
	/*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/

}



a:link {
	text-decoration: none;
	color:#411a0d;
}

a:visited {
	text-decoration: none;
	color:#411a0d;
}

img {
	vertical-align: top;
	margin:0px;
	padding:0px;
}


p, dl, ol, ul {
}

ol, ul {
	list-style:none;
	text-align:left;
}



/* --------------------------------------------------- */
/* wrapper */
/* ---------------------------------------------------- */
#wrapper {
	background-size: 100% 355px ;
	-webkit-background-size: 100% 355px ;
	-moz-background-size:  100% 355px ;

	margin:0 auto;
	overflow:hidden;
	/*margin: 0 auto;*/
}

/* ---------------------------------------------------- */
/* ランドスケープ表示 */
/* ---------------------------------------------------- */
@media all and (orientation:landscape) {
	#wrapper {
	}
}





/* ---------------------------------------------------- */
/* header */
/* ---------------------------------------------------- */
header {
	width:100%;
	position:fixed;
	z-index:100000;
	top:0;
	height:54px;
	padding: 2px 0 0;
    background:#000;;
}

.is-animation {
  background:rgba(0,0,0,0.7);
  height:54px;
}


header h1{
	max-width:640px;
	margin:1px auto 0;
	position:relative;
	z-index:1000;
	height:20px;

}

header .logo{
	display:inline-block;
	margin:0 !important;
	padding:0px 0px;

}

header #sitemap_menu{
	padding-top:40px;
	font-family: 'Alegreya', serif;
	font-size:14px;
	float:right;
	font-weight:bold;
	margin:4px !important;
	background-color:#9bcb3f;
	border-radius:50% 50%;
}



nav#new{
	margin:1px 0px;
	background:#fff;
}


nav#new .hd{
	width:100%;
	max-width:640px;
	font-size:13px;
	margin:0 auto;
	border-collapse:separate;
	border-spacing:0px 0;
	line-height: 1;
}

nav#new .hd td{
	text-align:center;
	width:20%;
	vertical-align:middle;
	box-shadow:#999 0 0 1px;
}

nav#new .hd td span{
	font-size:16px !important;
	border-bottom:none !important;
	color:#6f4d39;

}

nav#new .hd td p{
	font-weight:bold;
}

nav#new .hd td a{
	display:block;
	color:#000;
	padding:14px 0;
	}


header .inner{
	max-width:680px;
	height:100%;
	position:relative;
	margin:0 auto;
}


/* ---------------------------------------------------- */
/* footer */
/* ------------------------------------------------ */




/*page top*/

#totop{
	text-align:center;
	margin:20px 0px 0px;
	clear:both;
	padding-right:5px;
}





footer{
	width:100%;
	font-size:12px;
	text-align:center;

}



address{
	padding:6px 0;
	background: #771010;
	color:#fff !important;
}


address a{
	color:#fff !important;
}

footer .box_btn{
	width:94%;
	max-width:600px;
	margin:10px auto;
}


footer .box_btn .btn2{
	margin:0;
}




footer .box_btn .btn a{
	padding:12px 0;
	border-radius:12px;
}




/* ---------------------------------------------------- */
/* content */
/* ---------------------------------------------------- */
/************************* 汎用 *******************************/


main{
	margin:0 auto;
	overflow:hidden;
	text-align:center;
}



section .inner{
	margin:0px auto;
}




main img{
}


section{}


h2{}

h3{}

h4{}

h5{}


.map{
	text-align:center;
	-webkit-box-sizing: border-box;
  	box-sizing:border-box;
	white-space:nowrap;
	margin:10px 5px;
}


.left{
	float:left;
}

.right{
	float:right;
}

.clear{
	clear:both;
}


/*ul*/


.flex{
	display:flex;
	justify-content: center;
}






/*----------------足すもの------------------*/

hr{
border: 0;
height:1px;
background: -webkit-gradient(linear, left top, right top, from(#333),
color-stop(0.7,#ccc), color-stop(0.7,#ccc), to(#fff));
background: -moz-linear-gradient(left,#333 0%, #ccc 30%, #ccc 70%, #fff
100%);
background: -o-linear-gradient(left,#333 0%, #ccc 30%, #ccc 70%, #fff 100%);
background: -ms-linear-gradient(left,#333 0%, #ccc 30%, #ccc 70%, #fff
100%);
background: linear-gradient(left,#333 0%, #ccc 30%, #ccc 70%, #fff 100%);
-pie-background: linear-gradient(left,#333 0%, #ccc 30%, #ccc 70%, #fff
100%);
behavior: url(PIE.htc);
clear:both;
}


.clearfix:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}


/*.clearfix{display: inline-block;}*/












/* ---------------------------------------------------- */
/* site map page */
/* ---------------------------------------------------- */


section.content nav ul {
	width:100%;
	overflow:hidden;
}
section.content nav ul li {
	line-height:120%;
	/*border-top:1px solid #fff8ff;*/
	border-bottom:1px dotted #dfdfdf;
	background:url(../images/top/ico_news-li.gif) left center no-repeat;
	background-size:7px 7px;
}
section.content nav ul li a{
	/*background:url(../images/common/icon_arrow.png) right center no-repeat ;
	background-size: 25px 20px;
	-webkit-background-size: 25px 20px;
	-moz-background-size: 25px 20px;*/
	display:block;
	padding:12px 20px;
	color:#036;
}
section.content nav ul li:last-child {
	border-bottom:none;

}
section.content nav ul li:first-child{
	border-top:none;
}


/* ===== main visual ===== */

/* ビジュアル
-------------------------------------------------- */
/* メインビジュアル
-------------------------------------------------- */



.main_vis {
    position: relative;
    width: 100%;
    background: url(../img/main_vis01.png) center / cover;
    overflow: hidden;
	margin-top:54px;
}


.catch {
    width: 100%;
    justify-content: center;
    align-items: center;
	text-align:center;
	padding:60px 0;
}

.catch img{
	width:340px;
}




.fix-bg {
    background-color: #ddcab5;
    padding: 30px 0px;
}

.section {
    padding:10px;
}


.section .section-inner {
	max-width:375px;
    margin: 0 auto;
}


.btn-denim {
    display: inline-block;
    width: 180px;
    text-align: center;
    background-color: #972121;
    font-size: 14px;
    color: #FFF !important;
    text-decoration: none;
    font-weight: 400;
    padding: 10px 0px;
    border: 1px solid #FFF;
    box-shadow: 0px 0px 0px 3px #972121;
	margin-top:20px;
}





.fix-bg02 {
    background: url(../img/about_bg.png) center/ cover fixed;
    padding: 40px 0px 0;
    max-width: 100%;
	color:#FFF;
}



.fix-bg03 {
    background-color: #0e0e0e;
    padding: 40px 0px;
    border-top: solid 1px #efe9e2;
    border-bottom: solid 1px #efe9e2;
	color:#FFF;
}





.gallery-list01 li{
	overflow:hidden;
	margin:30px 0;
}




.gallery-list01 li img{
	width:38%;
	float:left;
	margin-right:2%;
}



.gallery-list01 li p{
	padding:20px 10px;
}


.fix-bg04 {
    background: url(../img/service_bg.png) center/ cover fixed;
    padding: 40px 0px;
    max-width: 100%;
	color:#FFF;
}




.fix-bg05 {
    background-color: #0e0e0e;
    padding: 40px 0px;
    border-top: solid 1px #efe9e2;
	color:#FFF;
}

.check_contents {
    background: url(../img/pattern.png);
    padding:10px 10px 10px 10px;
}




.check_l li{
	margin:10px 0;
}

/*.check_contents p:before {
	content: url(../img/check.png);
	display: inline-block;
	width: 5px;
	height: 5px;
}*/
.check_contents p:before {
 content: '';
  display: inline-block;
  width: 16px;
  height: 16px;
  background-image: url(../img/check.png);
  background-size: contain;
  vertical-align: middle;
}
.consultation {
    background-color: #ddcab5;
    border: 2px solid #b4936e;
    box-shadow: 0 0 0 1px #ddcab5;
    padding: 10px;
	margin:30px 0;
	text-align:left;
	color:#000;
}


.fix-bg06 {
    background: url(../img/news_bg.png) center/ cover fixed;
    padding: 40px 0px;
    max-width: 100%;
}



.news_text{
	/*background-color: rgba(255,255,255,0.50);*/
	padding: 10px;
	color: #3b180e;
	margin-bottom: 10px;
	font-weight: 300;
}
/* 先頭から３つはいつも表示 */
.news_text:nth-child(-n+3){
	display: block;
}
/* ボタンクリックされたら4つめ以降を表示 */
.news_text:nth-child(n + 4){
	display: none;
}
.news_text:nth-child(n + 4).active{
	display: block;
}













.fix-bg07 {
    background-color: #0e0e0e;
    padding: 40px 0px;
}

.news-post-wrap{
    background-color: rgba(255,255,255,0.50);
    padding: 12px 10px;
    color: #3b180e;
    margin-bottom: 10px;
    font-weight: 300;
	text-align:left;
}


.fix-bg08 {
    background: url(../img/contact_bg.png) center/ cover fixed;
    padding: 40px 0px;
    max-width: 100%;
}

.styled-table02 {
    width: 100%;
    border-collapse: separate;
    border-spacing: 2px;
	margin-bottom:30px;
}

.styled-table02 th {
    width: 30%;
    text-align: center;
    color: #fff;
    background: url(../img/pattern.png);
    box-sizing: border-box;
    vertical-align: middle;
}

.styled-table02 td {
    background: #f3e6d8;
    color: #3b180e;
}


.styled-table02 th, .styled-table02 td {
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    padding: 15px;
    font-weight: 400;
    line-height: 1.3;
    vertical-align: middle;
}


.sb_title {
    margin: 0 0 16px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    color: #fff;
    border-bottom: double 3px #972121;
    font-size:16px;
    font-weight: bold;
	text-align:left;

}

.service_contents{
	margin-bottom:30px;
}


.sb_title02 {
    margin: 0 0 10px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    color: #3b180e;
    border-bottom: double 3px #972121;
    font-size: 18px;
    font-weight: 500;
}




.styled-title01{
	margin-bottom:20px;
}



.about_text{
	margin-bottom:40px;
}



.owner p {
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    border-bottom: solid 1px #fff;
	margin-bottom:10px;
}


.consultation_text span {
    color: #972121;
    font-size: 16px;
    font-weight: bold;
}




.box p{
	text-align:left;
}


#service img{
	margin-bottom:10px;
}



.sb_title03 {
    margin: 0 0 16px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    color: #3b180e;
    border-bottom: double 3px #972121;
    font-size: 20px;
    font-weight: 500;
}



.news_text{
	padding:8px;
	border-bottom:#000 1px dotted;
}


table{
	width:100%;
}


.styled-table01 th,
.styled-table01 td {
	display:block;
	width:100%;
    padding: 12px 10px;
    vertical-align: top;
    text-align: left;
    border-bottom: 1px solid #0e0e0e;
    background: #f3e6d8;
	box-sizing:border-box !important;
}




.styled-table01 th {
    font-weight: normal;
    background: url(../img/pattern.png);
    color: #fff;
}




.required-mark {
    padding: 2px 4px;
    color: #972121;
    border-radius: 4px;
    background: #fff;
    float: right;
}





.inline-privacy-policy {
    margin: 16px 0;
    border: 1px solid #dfdfdf;
    background: #fff;
}


.inline-privacy-policy iframe{
	width:100%;
	height:200px;overflow:scroll-y;
}


main h1.styled-title02 img{
	height:44px;
	width:auto;
	margin-bottom:20px;
}




.inline-privacy-policy-inner{
	width:100%;
	height:200px;
	overflow:scroll-y;
}



.footer-inner {
	background: url(../img/pattern.png);
    margin: 0 auto;
    padding: 30px 0;
    justify-content: space-between;
	text-align:center;
	color:#FFF;
}

.footer-logo {
    margin: 0 0 20px;
    font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    position: relative;
    padding: 0.25em 0;
	text-align:center;
}
.footer-inner li{
	text-align:center;
}
.footer-logo a{
	border-bottom:#FFF 1px solid;
}

.footer-inner a{color: #fff;}






.contact_banner{
	position:relative;
	z-index:10;
}


.contact_banner ul{
	position:absolute;
	top:50%;
	bottom:0;

	height:50%;
	z-index:100;
	width:100%;
}


.contact_banner ul li{
	width:48%;
	margin:1%;
}


.contact_banner ul li a{
	display:block;
	width:100%;
	height:100%;

}


.g-recaptcha div{
	text-align:center;
	margin:0 auto 20px;
}






.page-body-main{
	font-size:12px;
}




.btn-denim02 {
    display: inline-block;
    width:180px;
    text-align: center;
    background-color: #972121;
    font-size: 14px;
    color: #FFF !important;
    text-decoration: none;
    font-weight: 400;
    padding: 10px 0px;
    border: 1px solid #FFF;
    box-shadow: 0px 0px 0px 3px #972121;
    margin-top: 20px;
}



.error-text{
	color:#C00;
	font-size:10px;
}



/* ---------------------------------------------------- */
/* sub page */
/* ---------------------------------------------------- */

.repLpSpComp{
	position: relative;
	padding-top: 35px!important;
}

.repLpSpComp::before{
	position: absolute;
    content: '';
    background: center/cover no-repeat url(/images/common/tel__attention_b.svg);
	height: 10px;
    width: 80%;
    top: 25px;
	left: 50%;
	  right: 50%;
	  transform: translate(-50%, -50%);
}

.footer-about .tel{
	position: relative;

}
.footer-about .tel::before{
	position: absolute;
    content: '';
    background: center/cover no-repeat url(/images/common/tel__attention_w.svg);
	height: 11px;
    width: 60%;
    top: -15px;
	left: 50%;
      right: 50%;
      transform: translate(-50%, -50%);
}
